Subject: bug#19012: 25.0.50; `help-window-select'

From: martin rudalics <[email-masked]>
Date: Thu, 13 Nov 2014 17:28:41 +0100

> I've been clear that (a) I do not want `raise-frame' to focus
 > frames, and that (b) whether I, as one user, want that behavior
 > or not, the behavior of that option should not affect whether
 > `help-window-select' works.

So you want `raise-frame' to not select the frame and `with-help-window'
select the frame?  Any preferences who should win that game?

 > It is you who stated what I should expect from the behavior
 > of `help-select-window', provided the context is
 > `with-help-window'.  *You* stated that it is a bug if the
 > window is not selected.

So far you did not provide any evidence that the window is not selected.

martin